package com.bcxin.ars.xjd;

public class UserInfo {

	/**
	 * 姓名
	 */
	private String userName;
	
	/**
	 * 所在经度
	 */
	private String lng;

	/**
	 * 所在纬度
	 */
	private String lat;
	
	/**
	 * 手机号
	 */
	private String mobile;
	/***
	 * 头像（图片大图）
	 */
	private String userPhotoUrl;
	/***
	 * 性别
	 */
	private int applGender;
	/***
	 * 学历
	 */
	private int eduLevel;

	/***
	 * 政治面貌
	 */
	private String politicalLandscape;
	/***
	 * 婚姻状况
	 */
	private int applMarried;
	/***
	 * 身高
	 */
	private String height;

	/***
	 * 驾照水平
	 */
	private String driverLevel;
	/***
	 * 退伍军人
	 */
	private int veterans;

	/***
	 * 职业水平
	 */
	private String professionalLevel;
	/***
	 * 是否参加过押运
	 */
	private int everToEscort;
	/***
	 * 是否有持枪证
	 */
	private int hasArmLicence;

	/**
	 * 是否有资格证
	 */
	private int hasSecurityCer;

	/**
	 * 是否有等级证
	 */
	private int hasSecurityCerLevel;

	/**
	 * 设备id
	 */
	private String uuid;
	
	/***
	 * 在岗状态
	 */
	private String onJobStatus;
	/***
	 * 是否购买保险
	 */
	private int buyInsurance;
	/**
	 * 疾病描述
	 */
	private String diseaseDes;

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}

	public String getUserPhotoUrl() {
		return userPhotoUrl;
	}

	public void setUserPhotoUrl(String userPhotoUrl) {
		this.userPhotoUrl = userPhotoUrl;
	}

	public int getApplGender() {
		return applGender;
	}

	public void setApplGender(int applGender) {
		this.applGender = applGender;
	}

	public int getEduLevel() {
		return eduLevel;
	}

	public void setEduLevel(int eduLevel) {
		this.eduLevel = eduLevel;
	}

	public String getPoliticalLandscape() {
		return politicalLandscape;
	}

	public void setPoliticalLandscape(String politicalLandscape) {
		this.politicalLandscape = politicalLandscape;
	}

	public int getApplMarried() {
		return applMarried;
	}

	public void setApplMarried(int applMarried) {
		this.applMarried = applMarried;
	}

	public String getHeight() {
		return height;
	}

	public void setHeight(String height) {
		this.height = height;
	}

	public String getDriverLevel() {
		return driverLevel;
	}

	public void setDriverLevel(String driverLevel) {
		this.driverLevel = driverLevel;
	}

	public int getVeterans() {
		return veterans;
	}

	public void setVeterans(int veterans) {
		this.veterans = veterans;
	}

	public String getProfessionalLevel() {
		return professionalLevel;
	}

	public void setProfessionalLevel(String professionalLevel) {
		this.professionalLevel = professionalLevel;
	}

	public int getEverToEscort() {
		return everToEscort;
	}

	public void setEverToEscort(int everToEscort) {
		this.everToEscort = everToEscort;
	}

	public int getHasArmLicence() {
		return hasArmLicence;
	}

	public void setHasArmLicence(int hasArmLicence) {
		this.hasArmLicence = hasArmLicence;
	}

	public String getOnJobStatus() {
		return onJobStatus;
	}

	public void setOnJobStatus(String onJobStatus) {
		this.onJobStatus = onJobStatus;
	}

	public int getBuyInsurance() {
		return buyInsurance;
	}

	public void setBuyInsurance(int buyInsurance) {
		this.buyInsurance = buyInsurance;
	}

	public String getDiseaseDes() {
		return diseaseDes;
	}

	public void setDiseaseDes(String diseaseDes) {
		this.diseaseDes = diseaseDes;
	}

	public int getHasSecurityCer() {
		return hasSecurityCer;
	}

	public void setHasSecurityCer(int hasSecurityCer) {
		this.hasSecurityCer = hasSecurityCer;
	}

	public int getHasSecurityCerLevel() {
		return hasSecurityCerLevel;
	}

	public void setHasSecurityCerLevel(int hasSecurityCerLevel) {
		this.hasSecurityCerLevel = hasSecurityCerLevel;
	}

	public String getUuid() {
		return uuid;
	}

	public void setUuid(String uuid) {
		this.uuid = uuid;
	}

	public String getLng() {
		return lng;
	}

	public void setLng(String lng) {
		this.lng = lng;
	}

	public String getLat() {
		return lat;
	}

	public void setLat(String lat) {
		this.lat = lat;
	}

}
